=== debian/control ===
Source: node-is-redirect
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Shirish Togarla <shirishtogarla533@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/is-redirect
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-redirect.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-redirect.git

Package: node-is-redirect
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Check if a number is a redirect HTTP status code
 The class of HTTP response status codes from 300 to 308 indicates the client
 must take additional action to complete the request. Many of these status 
 codes are used in URL redirection. A user agent may carry out the additional
 action with no user interaction only if the method used in the second request
 is GET or HEAD. A user agent may automatically redirect a request. A user 
 agent should detect and intervene to prevent cyclical redirects. From this
 package you can check if the number is a redirect HTTP status code.
 .
 This package is a dependency of ava.
 .
 Node.js is an event-based server-side JavaScript engine.
